HTML
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
BODY
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
UL
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
OL
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
LI
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
P
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
H1
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
H2
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
H3
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
H4
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
H5
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
H6
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
FORM
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
FIELDSET
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
A
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
IMG
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
TABLE
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
TH
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
TR
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
TD
{
	border-top-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-right-width: 0px;
}
BODY
{
	background: url(img/forum/top/gradient_bg.gif) #1e4a73 repeat-x;
	color: #44484d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
TABLE
{
	border-collapse: collapse;
}
#mainTable
{
	background: url(img/forum/top/map_cut.gif) no-repeat;
}
.topLink
{
	padding-left: 30px;
	color: #ffffff;
}
.topLink A
{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}
.logo
{
	padding-left: 60px;
}
A
{
	color: #01336b;
	text-decoration: none;
}
A:hover
{
	color: #a7e6fe;
	text-decoration: underline;
}
HR
{
	border-right: #dfdfdf 1px solid;
	border-top: #dfdfdf 1px solid;
	border-left: #dfdfdf 1px solid;
	border-bottom: #dfdfdf 1px solid;
	height: 0px;
}
.forumline
{
	border-right: #006699 1px solid;
	border-top: #006699 1px solid;
	border-left: #006699 1px solid;
	width: 100%;
	border-bottom: #006699 1px solid;
}
.forumline th
{
    background-image:url(img/forum/cellpic3.gif);
    border-right: #006699 0px solid;
    border-top: #006699 0px solid;
    border-left: #006699 0px solid;
    border-bottom: #006699 0px solid;
}
.forumline li
{
   margin-left:15px; 
}
.forumline1
{
	border-right: #B3C5C7 0px solid;
	border-top: #B3C5C7 1px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 1px solid;
}
.forumline1 th
{
   background-image:url(img/forum/cellpic3.gif);
}
TD.row1
{
    padding-left: 5px;
	background-color: #fafafa;
}
TD.row4
{
    font-size:12px;
    border-right: #006699 1px solid;
	border-top: #006699 1px solid;
	border-left: #006699 1px solid;
	border-bottom: #006699 1px solid;
    padding-left: 5px;
	background-color: #fafafa;
}
TD.row4leftlast
{
    font-size:12px;
    border-right: #B3C5C7 1px solid;
	border-top: #B3C5C7 0px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 0px solid;
    padding-left: 5px;
	background-color: #fafafa;
}
TD.row4centerlast
{
    font-size:12px;
    border-right: #B3C5C7 1px solid;
	border-top: #B3C5C7 0px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 0px solid;
    padding-left: 5px;
	background-color: #fafafa;
}
TD.row4rightlast
{
    font-size:12px;
    border-right: #B3C5C7 0px solid;
	border-top: #B3C5C7 0px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 0px solid;
    padding-left: 5px;
	background-color: #fafafa;
}
TD.row4left
{
    font-size:12px;
    border-right: #B3C5C7 1px solid;
	border-top: #B3C5C7 0px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 1px solid;
    padding-left: 5px;
	background-color: #fafafa;
}
TD.row4center
{
    font-size:12px;
    border-right: #B3C5C7 1px solid;
	border-top: #B3C5C7 0px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 1px solid;
    padding-left: 5px;
	background-color: #fafafa;
}
TD.row4right
{
    font-size:12px;
    border-right: #B3C5C7 0px solid;
	border-top: #B3C5C7 0px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 1px solid;
    padding-left: 5px;
	background-color: #fafafa;
}
TD.rowptitle
{
    border-right: #B3C5C7 0px solid;
	border-top: #B3C5C7 1px solid;
	border-left: #B3C5C7 0px solid;
	border-bottom: #B3C5C7 1px solid;
    background-color: #dee3e7;
    padding:2px;
    font-size:10px;
}
TD.row2
{
	padding-left: 5px;
	background-color: #f7f7f8;
}
TD.row3
{
	padding-left: 5px;
	background-color: #dfdfdf;
}
TD.row1pi
{
	padding-left: 5px;
	background-color: #fafafa;
	text-align: left;
}
TD.row11
{
	padding-left: 5px;
	font-size: 14px;
	background-color: #fafafa;
}
.w100
{
	width: 100%;
}
.w98
{
	width: 98%;
}
.messageBlock
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.content
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 5px;
}
.simpleTable TD
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 5px;
	color: #44484d;
	padding-top: 5px;
}
.in
{
	border-right: #0b4198 1px solid;
	border-top: #0b4198 1px solid;
	font-weight: bold;
	font-size: 95%;
	background: url(img/btns/button2.png) repeat-x;
	border-left: #0b4198 1px solid;
	color: #ffffff;
	border-bottom: #0b4198 1px solid;
	height: 23px;
}
TD.row11announce
{
	padding-right: 5px;
	background-color: #efefef;
}
TD.row1announce
{
	padding-right: 5px;
	background-color: #efefef;
}
TD.row1sticky
{
	background-color: #efefef;
}
TD.row2announce
{
	padding-right: 5px;
	background-color: #dee3e7;
}
TD.row2sticky
{
	background-color: #dee3e7;
}
TD.row3announce
{
	padding-right: 5px;
	background-color: #d1d7dc;
}
TD.row3sticky
{
	background-color: #d1d7dc;
}
TD.rowpic
{
	background-image: url(img/forum/cellpic2.jpg);
	background-repeat: repeat-y;
	background-color: #ffffff;
}
TD.row1Denied
{
	padding-right: 5px;
	background-color: #ec5354;
}
TD.row2Denied
{
	padding-right: 5px;
	background-color: #ec5354;
}
TD.row3Denied
{
	padding-right: 5px;
	background-color: #ec5354;
}
TH
{
	font-weight: bold;
	font-size: 11px;
	background-image: url(img/forum/cellpic3.gif);
	color: #ffffff;
	height: 25px;
	background-color: #006699;
	text-align: center;
}
TD.cat
{
	border-right: #006699 solid;
	border-top: #006699 solid;
	border-left: #006699 solid;
	border-bottom: #006699 solid;
	background-image: url(img/forum/cellpic1.gif);
	height: 24px;
	background-color: #006699;
}
TD.cathead
{
	border-left-color: #006699;
	border-bottom-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #dfdfdf;
	border-bottom-style: solid;
	border-right: #006699;
	background-image: url(img/forum/cellpic1.gif);

}
TD.catsides
{
	border-left-color: #ffffff;
	background-image: url(img/forum/cellpic1.gif);
	border-bottom-color: #ffffff;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-right-style: solid;
	border-left-style: solid;
	height: 28px;
	background-color: #dfdfdf;
	border-right-color: #ffffff;
	border-bottom-style: solid;
}
TD.catleft
{
	background-image: url(img/forum/cellpic1.gif);
	border-bottom-color: #006699;
	border-bottom-style: solid;
	border-top-color: #006699;
    border-top-style: solid;
	height: 24px;
	background-color: #dfdfdf;

}
TD.catright
{
	border-left-color: #006699;
	background-image: url(img/forum/cellpic1.gif);
	border-bottom-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	background-color: #dfdfdf;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TD.catbottom
{
	border-left-color: #006699;
	background-image: url(img/forum/cellpic1.gif);
	border-bottom-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	background-color: #dfdfdf;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TD.cat
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	height: 24px;
	border-right-width: 0px;
}
TD.cathead
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	height: 24px;
	border-right-width: 0px;
}
TD.catbottom
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	height: 24px;
	border-right-width: 0px;
}
TH.thhead
{
	font-weight: bold;
	border-left-color: #006699;
	border-bottom-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TH.thsides
{
	font-weight: bold;
	border-left-color: #006699;
	border-bottom-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TH.thtop
{
	font-weight: bold;
	border-left-color: #006699;
	border-bottom-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TH.thleft
{
	font-weight: bold;
	border-left-color: #006699;
	border-bottom-color: #B3C5C7;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TH.thright
{
	font-weight: bold;
	border-left-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
}
TH.thbottom
{
	font-weight: bold;
	border-left-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
}
TH.thcornerl
{
	font-weight: bold;
	border-left-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
}
TH.thcornerr
{
	font-weight: bold;
	border-left-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	height: 24px;
	border-right-color: #006699;
}
TD.row3right
{
	border-left-color: #006699;
	border-bottom-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #dfdfdf;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TD.spacerow
{
	border-left-color: #006699;
	border-bottom-color: #006699;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #dfdfdf;
	border-right-color: #006699;
	border-bottom-style: solid;
}
TH.thhead
{
	border-top-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TD.cathead
{
	border-top-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TH.thsides
{
	border-top-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TD.catsides
{
	border-top-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TD.spacerow
{
	border-top-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TH.thright
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TD.catright
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TD.row3right
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
TH.thleft
{
	border-top-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
TD.catleft
{
	border-top-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
TH.thbottom
{
	border-top-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
TD.catbottom
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
}
TH.thtop
{
	border-top-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
TH.thcornerl
{
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
TH.thcornerr
{
	border-top-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
.maintitle
{
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	line-height: 120%;
	font-family: "Trebuchet MS" , Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.maintitle A:hover
{
	color: #a7e6fe;
	text-decoration: underline;
}
.gen
{
	font-size: 12px;
}

.poll
{
	font-size: 12px;
}
.genmed
{
	font-size: 11px;
}
.name
{
	font-size: 11px;
}
.name A:hover
{
	color: #02A7E6;
}
.gensmall
{
	font-size: 10px;
}
.postdetails
{
	font-size: 10px;
}
.postdetails A:hover
{
	color: #02A7E6;
}   
.strong
{
	font-weight: bold;
}
.gensmall1
{
	font-size: 10px;
	color: white;
}
.postdetailsdenied
{
	font-size: 12px;
	color: white;
}
.legend
{
	color: #ffffff;
}
.mainmenu
{
	font-size: 12px;
       white-space:nowrap;
}
.mainmenu A
{
	color: #D9F4FE;
	text-decoration: none;
}
.mainmenu A:hover
{
	color: #ffffff;
	text-decoration: underline;
}
.cattitle
{
	padding-left: 8px;
	font-weight: bold;
	font-size: 12px;
	color: #01234A;
    vertical-align:middle;
}
.cattitle_link
{
	font-weight: bold;
	font-size: 12px;
	color: indigo;
	letter-spacing: 0px;
}
.forumlink
{
	font-weight: bold;
	font-size: 12px;
	color: #01336b;
}
.forumlink A:hover
{
	color: #02A7E6;
	text-decoration: underline;
}
.forumlink12
{
    font-size: 12px;
    color: #01336b;
}
.forumlink12 A:hover
{
	color: #02A7E6;
	text-decoration: underline;
}
.topictitle
{
	padding-left:5px;
    font-weight: bold;
	font-size: 11px;
	color: #004b6b;
    padding-top:5px;
    padding-left:5px;
}
.topictitle A:hover
{
	color: #02A7E6;
	text-decoration: underline;
}
.nav
{
    font-weight: bold;
	font-size: 11px;
	color: #ffffff;
    padding-left:2px;
}
.nav A:hover
{
	color: #a7e6fe;
	text-decoration: underline;
}
.nav1
{
    font-weight: bold;
	font-size: 11px;
	padding-left:2px;
}
.nav1 A:hover
{
	color: #ffffff;
	text-decoration: underline;
}
.nav2
{
    font-weight: bold;
	font-size: 11px;
	padding-left:2px;
}
.nav2 A:hover
{
	color: #a7e6fe;
	text-decoration: underline;
}
.cattitlePM
{
	padding-left: 8px;
	font-weight: bold;
	font-size: 12px;
	color: white;
}
BLOCKQUOTE
{
	border-right: #dbdbdb 1px dashed;
	padding-right: 5px;
	border-top: #dbdbdb 1px dashed;
	padding-left: 5px;
	font-size: 0.95em;
	background: #e1ebf2 no-repeat 6px 8px;
	padding-bottom: 5px;
	margin: 0.5em 10px 0pt;
	overflow: hidden;
	border-left: #dbdbdb 1px dashed;
	padding-top: 5px;
	border-bottom: #dbdbdb 1px dashed;
}
BLOCKQUOTE
{
	border-left-color: #dbdbce;
	background-image: url(img/forum/quote.gif);
	border-bottom-color: #dbdbce;
	border-top-color: #dbdbce;
	background-color: #e1ebf2;
	border-right-color: #dbdbce;
}
BLOCKQUOTE CITE
{
	display: block;
	font-weight: bold;
	font-size: 0.9em;
	margin-left: 20px;
	font-style: normal;
}
BLOCKQUOTE.uncited
{
	padding-top: 25px;
}
.pre-error
{
	border-top-width: 0px;
	padding-left: 0px;
	border-left-width: 0px;
	font-size: 1em;
	border-bottom-width: 0px;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #fafafa;
	border-right-width: 0px;
}
.copyright
{
	font-size: 10px;
	color: #91a9c1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.copyright A
{
	color: #ffffff;
	text-decoration: underline;
}
.copyright A:hover
{
	color: #ffffff;
}
.postbody
{
	font-size: 12px;
	line-height: 1.5em;
}
.postinfo
{
	padding-right: 4px;
	padding-left: 0px;
	font-size: 10px;
	padding-bottom: 4px;
	color: #000000;
	padding-top: 4px;
	height: 1.5em;
	background-color: #dee3e7;
}
.postinfo .date
{
	float: left;
	width: 160px;
}
.postinfo .subject
{
	float: left;
}
.postinfo .action
{
	float: right;
}
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! INPUT
{
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	font: 11px verdana, arial, helvetica, sans-serif;
	border-left: #ccc 1px solid;
	color: #000000;
	border-bottom: #ccc 1px solid;
}
TEXTAREA
{
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	font: 11px verdana, arial, helvetica, sans-serif;
	border-left: #ccc 1px solid;
	color: #000000;
	border-bottom: #ccc 1px solid;
}
SELECT
{
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	font: 11px verdana, arial, helvetica, sans-serif;
	border-left: #ccc 1px solid;
	color: #000000;
	border-bottom: #ccc 1px solid;
}
TEXTAREA
{
	width: 100%;
}
INPUT
{
	text-indent: 2px;
}
INPUT
{
}
INPUT.button
{
	font-size: 11px;
	background: url(img/forum/button.gif) #fafafa repeat-x center top;
	cursor: pointer;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}
INPUT.mainoption
{
	font-size: 11px;
	background: url(img/forum/button.gif) #fafafa repeat-x center top;
	cursor: pointer;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}
INPUT.liteoption
{
	font-size: 11px;
	background: url(img/forum/button.gif) #fafafa repeat-x center top;
	cursor: pointer;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}
.inlineedit INPUT
{
	font-size: 11px;
	background: url(img/forum/button.gif) #fafafa repeat-x center top;
	cursor: pointer;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}
INPUT.button:hover
{
	background-image: url(img/forum/button_hover.gif);
}
INPUT.mainoption:hover
{
	background-image: url(img/forum/button_hover.gif);
}
INPUT.liteoption:hover
{
	background-image: url(img/forum/button_hover.gif);
}
.inlineedit INPUT:hover
{
	background-image: url(img/forum/button_hover.gif);
}
.helpline
{
	border-top-width: 0px;
	font-weight: bold;
	border-left-width: 0px;
	border-bottom-width: 0px;
	color: green;
	font-style: italic;
	background-color: #f7f7f8;
	border-right-width: 0px;
}
UNKNOWN
{
	border-top-style: inset;
	border-right-style: inset;
	border-left-style: inset;
	border-bottom-style: inset;
}
.moderatortitle
{
	font-weight: bold;
	font-size: 12px;
	color: #ffa34f;
}
.moderator
{
	font-size: 10px;
	color: #006600;
}
.admin
{
	font-size: 10px;
	color: #ffa34f;
}
.online
{
	color: #006600;
}
.offline
{
	color: #ff0000;
}
.bg_yellow
{
	background-color: #ffeea7;
}
.moderation_highlight
{
	background-color: #F1F7FA;
}

TD.attachrow
{
	border-left-color: #000000;
	border-bottom-color: #000000;
	font: 11px verdana, arial, helvetica, sans-serif;
	color: #000000;
	border-top-color: #000000;
	border-right-color: #000000;
}
TD.attachheader
{
	border-left-color: #000000;
	border-bottom-color: #000000;
	font: 11px verdana, arial, helvetica, sans-serif;
	color: #000000;
	border-top-color: #000000;
	background-color: #d1d7dc;
	border-right-color: #000000;
}
TABLE.attachtable
{
	border-left-color: #000000;
	border-bottom-color: #000000;
	font: 12px verdana, arial, helvetica, sans-serif;
	color: #000000;
	border-top-color: #000000;
	border-collapse: collapse;
	border-right-color: #000000;
}
.inputSearchForum
{
	background-position: left 1px;
	padding-left: 17px;
	background-image: url(img/forum/icon_mini_search.gif);
	background-repeat: no-repeat;
}
#icon_saving
{
	display: none;
	background-image: url(img/forum/indicator.gif);
	width: 16px;
	height: 16px;
}
.icon_folder_announce
{
	display: inline;
	background-image: url(img/forum/folder_announce.gif);
	width: 19px;
	height: 18px;
}
.icon_folder_sticky
{
	display: inline;
	background-image: url(img/forum/folder_sticky.gif);
	width: 19px;
	height: 18px;
}
.icon_folder_hot
{
	display: inline;
	background-image: url(img/forum/folder_hot.gif);
	width: 19px;
	height: 18px;
}
.icon_folder
{
	display: inline;
	background-image: url(img/forum/folder.gif);
	vertical-align: middle;
	width: 19px;
	height: 18px;
}
.icon_folder_lock
{
	display: inline;
	background-image: url(img/forum/folder_lock.gif);
	width: 19px;
	height: 18px;
}
.icon_folder_announce_new
{
	display: inline;
	background-image: url(img/forum/folder_announce_new.gif);
	width: 19px;
	height: 18px;
}
.icon_folder_sticky_new
{
	display: inline;
	background-image: url(img/forum/folder_sticky_new.gif);
	width: 19px;
	height: 18px;
}
.icon_folder_new_hot
{
	display: inline;
	background-image: url(img/forum/folder_new_hot.gif);
	width: 19px;
	height: 18px;
}
.icon_folder_new
{
	display: inline;
	background-image: url(img/forum/folder_new.gif);
	width: 19px;
	height: 18px;
}
.icon_folder_lock_new
{
	display: inline;
	background-image: url(img/forum/folder_lock_new.gif);
	width: 19px;
	height: 18px;
}
.icon_vote_lcap
{
	display: inline;
	background-image: url(img/forum/vote_lcap.gif);
	width: 4px;
	height: 12px;
}
.icon_vote_rcap
{
	display: inline;
	background-image: url(img/forum/vote_rcap.gif);
	width: 4px;
	height: 12px;
}
.icon_topic_delete
{
	display: inline;
	background-image: url(img/forum/topic_delete.gif);
	width: 17px;
	height: 15px;
}
.icon_topic_move
{
	display: inline;
	background-image: url(img/forum/topic_move.gif);
	width: 17px;
	height: 15px;
}
.icon_topic_unlock
{
	display: inline;
	background-image: url(img/forum/topic_unlock.gif);
	width: 17px;
	height: 15px;
}
.icon_topic_lock
{
	display: inline;
	background-image: url(img/forum/topic_lock.gif);
	width: 17px;
	height: 15px;
}
.icon_latest_reply
{
	display: inline;
	background-image: url(img/forum/icon_latest_reply.gif);
	width: 18px;
	height: 9px;
}
.pagination
{
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 3px;
	margin: 3px;
	padding-top: 3px;
	font-family: Arial, Times;
}
.pagination A
{
	border-right: #9aafe5 1px solid;
	padding-right: 5px;
	border-top: #9aafe5 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	border-left: #9aafe5 1px solid;
	color: #fff;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #9aafe5 1px solid;
	text-decoration: none;
}
.pagination A:hover
{
	border-right: #dd6900 1px solid;
	border-top: #dd6900 1px solid;
	border-left: #dd6900 1px solid;
	color: #000;
	border-bottom: #dd6900 1px solid;
	background-color: #fff;
	text-decoration: none;
}
.pagination A:active
{
	border-right: #dd6900 1px solid;
	border-top: #dd6900 1px solid;
	border-left: #dd6900 1px solid;
	color: #000;
	border-bottom: #dd6900 1px solid;
	background-color: #fff;
	text-decoration: none;
}
.pagination .current
{
	border-right: navy 1px solid;
	padding-right: 5px;
	border-top: navy 1px solid;
	padding-left: 5px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: navy 1px solid;
	color: #fff;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: navy 1px solid;
	background-color: #2e6ab1;
}
.pagination .disabled
{
	border-right: #929292 1px solid;
	padding-right: 5px;
	border-top: #929292 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	border-left: #929292 1px solid;
	color: #929292;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #929292 1px solid;
}
#goToBox
{
	border-right: black 1px solid;
	padding-right: 2px;
	border-top: black 1px solid;
	display: none;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: black 1px solid;
	width: 190px;
	padding-top: 2px;
	border-bottom: black 1px solid;
	position: absolute;
	background-color: #fafafa;
}
#goToBox .title
{
	padding-right: 1px;
	padding-left: 1px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 1px;
	color: #fff;
	padding-top: 1px;
	background-color: #dd6900;
	text-align: center;
}
#goToBox .form
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: left;
}
#goToBox .form INPUT
{
	font-weight: bold;
}
BLOCKQUOTE DL.codebox CODE
{
	font-size: 1em;
}
INPUT.subject
{
	width: 98%;
}
TEXTAREA.message
{
	width: 98%;
}
TEXTAREA.icmessage
{
	width: 98%;
}
.postTabContents
{
	padding-top: 24px;
}
.postTabContents DIV
{
	background-color: #e5edf3;
}
.icon_new_msg IMG
{
	background-image: url(img/forum/ru_RU/msg_newpost.gif);
	width: 112px;
	height: 15px;
}
.icon_new_topic IMG
{
	background-image: url(img/forum/ru_RU/post.gif);
	width: 85px;
	height: 15px;
}
.icon_reply IMG
{
	background-image: url(img/forum/ru_RU/reply.gif);
	width: 85px;
	height: 15px;
}
.icon_reply_locked IMG
{
	background-image: url(img/forum/ru_RU/reply_locked.gif);
	width: 92px;
	height: 15px;
}
.icon_quote IMG
{
	background-image: url(img/forum/ru_RU/icon_quote.gif);
	width: 85px;
	height: 15px;
}
.icon_edit IMG
{
	background-image: url(img/forum/ru_RU/icon_edit.gif);
	width: 98px;
	height: 15px;
}
.icon_delete IMG
{
	background-image: url(img/forum/topic_delete.gif);
	width: 17px;
	height: 15px;
}
.icon_profile IMG
{
	background-image: url(img/forum/ru_RU/icon_profile.gif);
	width: 76px;
	height: 15px;
}
.icon_pm IMG
{
	background-image: url(img/forum/ru_RU/icon_pm.gif);
	width: 80px;
	height: 15px;
}
.error
{
	border-right: red 1px solid;
	border-top: red 1px solid;
	border-left: red 1px solid;
	color: black;
	border-bottom: red 1px solid;
	background-color: #f1d9cc;
}
#statusline
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.success
{
	border-right: green 1px solid;
	border-top: green 1px solid;
	border-left: green 1px solid;
	color: black;
	border-bottom: green 1px solid;
	background-color: #dff1cc;
}
.nowrap
{
	white-space: nowrap;
}
#pager .pages TABLE
{
	float: right;
	margin: 10px 0px 0px;
	height: 22px;
}
#pager .pages TABLE TD
{
	background: #0e4b87;
	vertical-align: middle;
	width: 22px;
	color: #ffffff;
	text-align: center;
}
#pager .pages A
{
	color: #cdd9e1;
	text-decoration: none;
}
#pager .pages A:hover
{
	color: #ffffff;
}
#pager .pages TABLE TD.current
{
	border-right: #0e4b87 1px solid;
	border-top: #0e4b87 1px solid;
	font-weight: bold;
	background: #809ebb;
	border-left: #0e4b87 1px solid;
	border-bottom: #0e4b87 1px solid;
}



.pag
{
	font-size: 14px;
	color:white ;
	padding-top: 10px;
    padding-left:10px;
}
.time
{
	font-size: 12px;
	color: white;
	padding-top: 10px;
    padding-right: 20px;
}
#panel {
	height: 200px;
	display: none;
}
.slide {
	margin: 0;
	padding: 0;
}
.btn-slide {
	text-align: center;
	width: 144px;
	height: 31px;
	margin: 0 auto;
	display: block;
	font-size:14px;
	color: white;
}

.slide A:hover
{
	color: #a7e6fe;
	text-decoration: underline;
}

.quickReply {
    padding-bottom:5px;
}

.navBig
{
    color:white;
    font-size:14px;
}
.navBig A:hover
{
	color: #a7e6fe;
	text-decoration: underline;
}
.bodyline
{

}
.navTop
{
    top:12px;
}
.navBottom
{
    bottom:20px;
}

.forumlineModerate
{
	border-right: #006699 1px solid;
	border-top: #006699 1px solid;
	border-left: #006699 1px solid;
	width: 70%;
	border-bottom: #006699 1px solid;
}
.forumlineModerate th
{
   background-image:url(img/forum/cellpic3.gif);
}
#tabs10 {
  float:left;
  width:100%;
  font-size:11px;
  border-bottom:1px solid #E5EDF3;
  line-height:normal;
}
#tabs10 ul {
	  margin:0;
	  padding:0;
	  list-style:none;
}
#tabs10 li {
  display:inline;
  margin:0;
  padding:0;
}
#tabs10 a {
  float:left;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
}
#tabs10 a span {
  float:left;
  display:block;
  padding:5px 15px 4px 6px;
  color:#fff;
}
#tabs10 a span
{
    float:none;
}
#tabs9 a:hover span {
  color:#FFF;
}
#tabs10 a:hover {
  background-position:0% -42px;
}
#tabs10 a:hover span {
  background-position:100% -42px;
}
#tabs10 .current a {
    background-position:0% -42px;
}
#tabs10 .current a span {
    background-position:100% -42px;
}

#smallpager {}
#smallpager .pages table {height: 22px; }
#smallpager .pages table td {color: #000000; width: 22px; background: #0E4B87; vertical-align: middle; text-align: left;}

.spagination
{
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Times;
}
.spagination A
{
	border-right: #9aafe5 1px solid;
	padding-right: 5px;
	border-top: #9aafe5 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	border-left: #9aafe5 1px solid;
	color: #000;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #9aafe5 1px solid;
	text-decoration: none;
}
.spagination A:hover
{
	border-right: #dd6900 1px solid;
	border-top: #dd6900 1px solid;
	border-left: #dd6900 1px solid;
	color: #000;
	border-bottom: #dd6900 1px solid;
	background-color: #fff;
	text-decoration: none;
}
